@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
  scroll-behavior: smooth;
}
body {
  color: #333;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 400;
  font-size: 1.6em;
  line-height: 2.4rem;
}
header {
  position: relative;
}
header h1 {
  position: relative;
  top: 62px;
  max-width: 12%;
  margin: 0 auto;
}
nav ul li {
  font-family: 'Caveat', cursive;
  font-size: 1.6em;
}
nav a {
  color: #aaa;
  text-decoration: none;
}
a {
  text-decoration: none;
  cursor: pointer;
}

ul li{
  list-style: none;
}

#f2-nav {
  display: none;
}
.openbtn {
  display: none;
}



/* ぼかしから出現 */
.blur {
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
  }
  to {
    filter: blur(0);
    transform: scale(1);
  }
}
h2 {
  font-family: 'Caveat', cursive;
  font-size: 4em;
  font-weight: 100;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.h-area {
  max-width: 100%;
  margin-bottom: 40px;
  background-color: #fff;
}
.flex {
  display: flex;
  justify-content: space-around;
}
.inner {
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}
header nav li:nth-child(2) {
  margin: 0 10em 0 0;
  letter-spacing: 4.2px;
}

.gnavi li a {
  /*円の基点とするためrelativeを指定*/
  position: relative;
}
.gnavi li.current a, .gnavi li a:hover {
  color: #333;
}
.gnavi li a::after {
  content: '';
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: -8px;
  left: 0;
  /*線になる丸の形状*/
  width: 100%;
  height: 5px;
  border-radius: 50%;
  background: #ff5722;
  /*アニメーションの指定*/
  transition: all .3s;
  transform: scale(0.08, 1); /*X方向0.08、Y方向1*/
  transform-origin: center bottom; /*中央下部基点*/
}
/*現在地とhoverの設定*/
.gnavi li.current a::after, .gnavi li a:hover::after {
  height: 1.4px; /*縦幅を変化*/
  border-radius: 0; /*丸みをなくす*/
  transform: scale(0.8, 1); /*X方向0.8、Y方向1にスケール拡大*/
}
main {
  max-width: 1024px;
  margin: 0 auto;
}
.min {
  font-size: 1.4rem;
  padding-left: 3%;
  font-family: "游ゴシック体", sans-serif;
}
.min2 {
  font-size: 1.4rem;
  font-family: "游ゴシック体", sans-serif;
}
/*fadeUpAnime*/
.fuwa {
  opacity: 0;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*contact*/
.contactarea {
  background-color: #f8f6f4;
  padding: 8% 0;
}
.contact-txt {
  margin: 2%;
  text-align: center;
  font-size: 1.4rem;
}
/*form*/
.Form {
  margin: 20px auto;
  width: 55%;
}
.Form-Item {
  padding: 12px 0px;
  width: 100%;
}
.Form-Item-Label {
  width: 100%;
  letter-spacing: 0.1em;
  margin-bottom: 8px;
}
.Required {
  font-size: 1.4rem;
  color: #ff5722;
  padding-left: 8px;
}
.Form-Item-Input {
  border: 1px solid #888;
  border-radius: 6px;
  padding: 0 1em;
  height: 40px;
  width: 100%;
  flex: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.Form-Item-Textarea {
  border: 1px solid #888;
  border-radius: 6px;
  padding: 0 1em;
  height: 150px;
  flex: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.Form-Btn {
  border: 1px solid #888;
  display: block;
  border-radius: 6px;
  margin: 40px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  letter-spacing: 0.5em;
  font-size: 1.8rem;
  color: #555;
  cursor: pointer;
  background: #fff;
  outline: none;
  box-shadow: 3px 3px 0 #888; /* 影 */
  transition: all 0.2s ease;
}
.Form-Btn:hover {
  box-shadow: none;
  color: #fff;
  background: #888;
}
#thxMessage {
  display: none;
  text-align: center;
}
#thxMessage img {
  width: 40%;
}
/*footer*/
footer li a:hover {
  color: #333;
}
.footer {
  max-width: 960px;
  margin: 80px auto 0;
}

.sns{
  font-size: 2em;
  text-align: center;
}
.sns a{
  color: #aaa;
  text-decoration: none;
}
.sns a:hover {
    color: #333;
  }
.sns span{
  font-family: 'Caveat', cursive;
  padding-right: 2%; 
}



.f-sns{
  padding-top: 6%;
}

.profile {
  padding: 40px 0 40px;  
}
.profile-inner{
  display: flex;
  justify-content: center; 
  align-items: center;
}
.profile ul{
  font-size: 1.6rem;
}

.rika {
  width: 20%;
  text-align: center;
}
.rika img {
  max-width: 60%;
  border-radius: 50%;
  filter: drop-shadow(3px 2px 3px rgba(0, 0, 0, 0.2));
}


.profilearea {
  width: 50%;
  margin: 2% auto;
}
.profilearea p {
  font-size: 1.4rem;
}
.bold {
  font-weight: bold;
}
/* その場でふわ */
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 2.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*トップbtn*/
#page-top {
  text-align: center;
  margin-bottom: 20px;
}
#page-top img {
  width: 5vh;
}
.topbtn {
  color: #888;
  font-family: 'Caveat', cursive;
  line-height: 0;
}
.copy {
  background-color: #f8f6f4;
  padding: 16px 0;
  font-size: 13px;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .h-area {
    margin-bottom: 0;
  }
  header h1 {
    position: relative;
    top: 8px;
    max-width: 18%;
    margin: 0 auto;
  }
  #f2-nav {
    display: block;
  }

  #g-nav.panelactive {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 100;
    top: 0;
    width: 100%;
    height: 100vh;
  }
  /*丸の拡大*/
  .circle-bg {
    position: fixed;
    z-index: 100;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(229, 213, 208, 0.8);
    /*丸のスタート位置と形状*/
    transform: scale(0); /*scaleをはじめは0に*/
    left: -50px;
    bottom: 0px;
    transition: all .6s; /*0.6秒かけてアニメーション*/
  }
  .circle-bg.circleactive {
    transform: scale(50); /*クラスが付与されたらscaleを拡大*/
  }
  #g-nav {
    display: none;
  }
  /*ナビゲーションの縦スクロール*/
  #f-nav {
    display: none; /*はじめは表示なし*/
  }
  #f-nav.panelactive {
    display: block;
    /*クラスが付与されたら出現*/
  }
  /*ナビゲーション*/
  #f-nav ul {
    position: fixed;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
  }
  /*背景が出現後にナビゲーションを表示*/
  #f-nav.panelactive ul {
    opacity: 1;
  }
  /*リストのレイアウト設定*/
  #f-nav li {
    text-align: center;
    list-style: none;
  }
  #f-nav li a {
    color: #333;
    text-decoration: none;
    padding: 24px;
    display: block;
  }
  header nav li:nth-child(2) {
    margin: 0;
  }
  .gnavi li a::after {
    content: none;
  }
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    display: block;
    position: fixed;
    z-index: 999; /*ボタンを最前面に*/
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #666;
    width: 45%;
  }
  .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
  .Form {
    margin: 40px auto;
    width: 80%;
  }
  /*ボタンデザインを反映*/
  input[type="submit"] {
    -webkit-appearance: none;
  }
}
@media screen and (max-width: 600px) {
  .f2navi li a::after {
    content: none;
  }
  .footer {
    margin: 60px auto 0;
  }
  .profile{
    padding: 40px 24px;
    
  }
  .f-sns {
    padding-top: 8%;
}
  .profile-inner {
    display: block; 
  }
  .rika {
    width: auto;
    text-align: center;
    margin-bottom: 8%;
  }
  .rika img {
    transform: none;
  }
  .profilearea {
    width: auto;
    padding: 0;
  }
  .myname{
    width: 80%;
    margin: 0 auto;
  }
  
  .myname span {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .myname li:nth-of-type(2) {
         padding-top: 32px;
}
  
  
}
@media screen and (max-width: 489px) {
  .h-area {
    margin-bottom: 0;
  }
  header h1 {
    max-width: 24%;
    margin: 0 auto;
  }
  h2 {
    font-size: 3em;
  }
  .contactarea {
    padding: 14% 0;
  }
  .contact-txt {
    margin: 6%;
    font-size: 1.4rem;
  }
  .Form-Item {
    padding: 0 0 20px;
    width: 100%;
  }
  .Form-Item-Input {
    border-radius: 4px;
    font-size: 1.4rem;
  }
  .Form-Item-Label {
    font-size: 1.6rem;
    margin-bottom: 8px;
  }
  .Form {
    margin: 16px auto;
    width: 90%;
  }
  .Form-Item-Textarea {
    border-radius: 4px;
    padding: 0 1em;
    height: 120px;
  }
  .Form-Btn {
    border-radius: 4px;
    margin: 40px auto 0;
    padding-top: 16px;
    padding-bottom: 16px;
    width: 200px;
    letter-spacing: 0.5em;
    font-size: 1.6rem;
  }
}